#!/usr/bin/env python
from sqlalchemy import *

engine = create_engine('sqlite:////var/lib/fookebox/fookebox.sqlite')
metadata = MetaData()

events = Table('Events', metadata,
		Column('id', Integer, primary_key=True),
		Column('index', Integer),
		Column('type', Integer, nullable=False),
		Column('name', String(100), nullable=False),
		Column('time', Time, nullable=False))

metadata.create_all(engine)
